/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;700&family=Teko:wght@300;400;500;600&display=swap');

.teko {
	font-family:'Teko';
}
.teko span, .teko p, .teko h1, .teko h2, .teko h3, .teko a, .teko h4 {
    font-family: 'Teko' !important;
}

header .col-lg-12.main-menu-container.middle {
    padding: 8px 0px !important;page
}
.active.menu-item-link a {
    opacity: 0.8 !important;
    color: #fff !important;
}
.menu-container.menu-hide.style-color-xsdn-bg.menu-borders.menu-shadows {
	background:#434E6E;
}
.menu-light .menu-smart a {
    color: #fff;
}
.menu-light .menu-smart a {
    color: #fff;
    font-weight: 600 !important;
    letter-spacing: 0.05em !important;
    font-family: "Josefin Sans" !important;
}
.menu-light .menu-smart a:hover {
    opacity:0.9;
	color:#fff;
}
p {
    font-family: 'Josefin Sans' !important;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400 !important;
}
.home .menu-container.menu-hide.style-color-xsdn-bg.menu-borders.menu-shadows {
	background:transparent !important;
}

.home header li a {
    color: #fff !important;
	font-family:"Josefin Sans" !important;
}
.home header#masthead.is_stuck .menu-container, header#masthead {
    background: #434E6E!important;
}
.brown-col:before {
    content: '';
    display: block;
    position: absolute;
    height: 55%;
    width: 320px;
    background: #b3b8c5;
    left: 14.8%;
    top: 13.5%;
}
.border-back:before {
    display: block;
    content: '';
    position: absolute;
    background: transparent;
    height: 300px;
    width: 350px;
    left: 4%;
    top: 58%;
    border: 2px solid #434E6E;
}

html h1.h2 {
    font-family: 'Teko';
    font-size: 55px !important;
    font-weight: 400;
    line-height: 55px;
    color: #434E6E;
}
html h3.h2 {
    font-family: 'Teko';
    font-size: 55px !important;
    font-weight: 400;
    line-height: 55px;
    color: #434E6E;
}
.vc_custom_heading_wrap p {
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Teko' !important;
    letter-spacing: 1px;
	color:#b3b8c5;
}
html #service h2.h2 {
    font-family: 'Teko';
    font-size: 55px !important;
    font-weight: 400;
    line-height: 55px;
    color: #fff;
}

#service .vc_custom_heading_wrap p {
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Teko' !important;
    letter-spacing: 1px;
	color:#b3b8c5;
}
.rev-sub .heading-text.el-text {
    display: flex;
    flex-direction: column-reverse;
}
.service-text p {
	color:#fff;
}
.btn-move .btn-container {
	margin-top:5px !important;
}
.type-row {
	max-width:70% !important;
	margin:auto !important;
}
.type-row img {
    max-width: 95px !important;
    margin-left: 23%;
}
.type-title {
	text-align:center !important;
	margin-top:20px  !important
}
.type-row h2 span a {
    color: #434E6E !important;
	font-size: 30px !important;
}
.type-title h2 {
	 color: #434E6E;
    text-transform: uppercase;
    font-size: 30px !important;
    font-family: 'Teko';
    font-weight: 400;
	margin-left:-15%;
}
.type-row .type-col:last-child {
    border-right: 0px !important;
}

.type-row .type-col {
    border-right: 1px solid;
}
.type-row .border-up {
	border-top:1px solid;
}
.type-col {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
}
.type-row {
	top:-300px;
	left:16%;
	margin-left:10%;
	z-index:9999;
	background:#fff;
	box-shadow: 8px 7px 7px rgb(0 0 0 / 5%)
}
.type-row .row-inner {
	background:#fff !important;
}
.type-first-row {
    box-shadow: 5px -5px 10px rgb(0 0 0 / 5%);
}
.row-container.style-dark-bg.footer-last {
    background: #353e58;
}
.footer-last p {
    font-size: 15px !important;
}
html footer#colophon {
    margin-top: -125px !important;
    display: block !important;
    height: auto !important;
}
.submenu-light .menu-smart ul a {
    color: #303133 !important;
    font-weight: 500;
	margin-top: 10px;
}
#press-row .uncode-single-media.text-right {
    box-shadow: 5px 5px 5px rgb(0 0 0 / 15%);
}
#catalogo h3.t-entry-title.h5 {
    color: #434E6E !important;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 15px;
}
#catalogo .t-entry-text-tc.double-block-padding {
    padding: 50px;
}
#catalogo .tmb-light.tmb-color-text,#catalogo .tmb-light.tmb .t-entry-text,#catalogo .tmb-light.tmb .t-entry-text p,#catalogo .tmb-light.tmb .t-entry p.t-entry-comments .extras a,#catalogo .tmb-light.tmb-woocommerce.tmb .t-entry .t-entry-category a,#catalogo .tmb-light.tmb-woocommerce.tmb .t-entry .t-entry-category .cat-comma,#catalogo .tmb-light.tmb.tmb-table .uncode-post-table-column,#catalogo .tmb-light.tmb.tmb-table .uncode-post-table-column p:not(.headings-color):not(.t-entry-table-typography) {
    color: #444;
}
#catalogo .tmb .t-entry p.t-entry-readmore .btn {
    margin: 0px 0px 0px 0px;
    width: 100%;
	margin-top:8px;
}
#catalogo .t-inside {
    box-shadow: 5px 5px 5px rgb(0 0 0 / 10%);
}
#catalogo .style-light .btn-default,#catalogo .style-dark .style-light .btn-default,#catalogo .tmb-light .t-entry-text .btn-default,#catalogo .style-dark .tmb-light .t-entry-text .btn-default,#catalogo .tmb-dark .t-overlay-inner .btn-default {
    color: #ffffff !important;
    background-color: #434E6E !important;
    border-color: #434E6E !important;
}
#catalogo .t-entry-excerpt p {
    font-size: 16px;
    line-height: 20px;
	min-height:40px;
}
#catalogo .menu-smart--filter-cats a.isotope-nav-link {
    font-size: 14px !important;
	color:#555 !important;
	font-weight:400;
}
#catalogo a.isotope-nav-link.active {
    background: #b3b8c5;
    line-height: 30px !important;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
.brown-col-alt:before {
    content: '';
    display: block;
    position: absolute;
    height: 55%;
    width: 320px;
    background: #b3b8c5;
    right: 14.8%;
    top: 13.5%;
}
.border-back-alt:before {
    display: block;
    content: '';
    position: absolute;
    background: transparent;
    height: 300px;
    width: 350px;
    right: -10%;
    top: 60%;
    border: 2px solid #434E6E;
}

/* Icone catalogo */
#catalogo .isotope-container.isotope-layout.style-masonry .tmb-woocommerce .t-entry-text-tc.double-block-padding:before {
    display: block;
    content: '';
    position: absolute;
    top: -30%;
    right: 10%;
    width: 84px;
    height: 84px;
	background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 64px !important;
    box-shadow: 2px 2px 2px rgb(0 0 0 / 20%);
    border-radius: 5px;
}
#catalogo .isotope-container.isotope-layout.style-masonry .tmb-woocommerce:first-child .t-entry-text-tc.double-block-padding:before {
	background-color: #fff !important;
    background: url(/wp-content/uploads/2021/11/icon-lucia.png);
}
#catalogo .isotope-container.isotope-layout.style-masonry .tmb-woocommerce:nth-child(2) .t-entry-text-tc.double-block-padding:before {
	background-color: #fff !important;
    background: url(/wp-content/uploads/2021/11/icon-elena.png);
}
#catalogo .isotope-container.isotope-layout.style-masonry .tmb-woocommerce:nth-child(3) .t-entry-text-tc.double-block-padding:before {
	background-color: #fff !important;
    background: url(/wp-content/uploads/2021/11/icon-giulia.png);
}

#catalogo .isotope-container.isotope-layout.style-masonry .tmb-woocommerce:nth-child(4) .t-entry-text-tc.double-block-padding:before {
	background-color: #fff !important;
    background: url(/wp-content/uploads/2021/11/icon-sofia.png);
}
#catalogo .isotope-container.isotope-layout.style-masonry .tmb-woocommerce:nth-child(5) .t-entry-text-tc.double-block-padding:before {
	background-color: #fff !important;
    background: url(/wp-content/uploads/2021/11/icon-sport.png);
}
#catalogo .isotope-container.isotope-layout.style-masonry .tmb-woocommerce:nth-child(6) .t-entry-text-tc.double-block-padding:before {
	background-color: #fff !important;
    background: url(/wp-content/uploads/2021/11/icon-sport-persiana.png);
}

/* Prodotto */
div.product form.cart .variations .reset_variations {
	display:none;
}
h1.product_title.entry-title {
    font-family: 'Teko';
    font-weight: 500;
    font-size: 38px;
	color:#434E6E;
}
li#tab-title-additional_information {
    display: none;
}
li#tab-title-description.active a {
    color: #434e6e !important;
    font-family: 'Teko';
}
li#tab-title-description a {
    color: #b3b8c5 !important;
    font-family: 'Teko';
}
.tab-container:not(.default-typography) .nav-tabs > li > a span {
    font-size: 20px;
}
.nav-tabs > li.active > a{
	border-color:#b3b8c5 !important;
}
span.wpcf7-form-control-wrap.cf7emc-captcha-field.mathcaptcha-570 {
    display: flex;
    align-items: center;
    justify-content: center;
}
input.wpcf7-form-control.wpcf7-mathcaptcha {
    max-width: 80%;
    margin-left: 3%;
}
.mathcaptcha-570 span {
    font-size: 20px;
}
.wpcf7-acceptance label {
	display:flex !important;
}
span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item-label {
    margin-top: 2px;
    font-size: 16px;
}
html .wpb-get-a-quote-button-btn-default  {
    background: #434E6E;
    font-size: 14px !important;
    letter-spacing: 0.04em;
	text-transform:uppercase;
	border-radius:1px;
}
html .wpb-get-a-quote-button-btn-default:hover {
    background: #b3b8c5 !important;
}
/* Nascondo bottone add cart */
.single_variation_wrap {
    display: none !important;
}
.price-container {
    display: none !important;
}
.single-product .variations label {
    color: #222;
    font-weight: 700 !important;
    text-transform: uppercase;
    font-size: 17px;
	font-family:'Teko';
	letter-spacing:0.015em;
}
.woocommerce-product-details__short-description p strong {
	font-size:17px;
	margin-right:5px;
	font-family:'Teko';
	letter-spacing: 0.015em;
}
.product.type-product .product_meta{
    display: none !important;
}
.product.type-product hr {
    margin-bottom: 0px;
    margin-top: 0px;
}
.wpb-get-a-quote-button-btn-large {
    margin-bottom: 30px;
    width: 100%;
    text-align: center !important;
    justify-content: center;
    margin-top: -30px;
}
.detail-container {
    margin-top: 30px;
}
.swal2-container input.wpcf7-form-control.has-spinner.wpcf7-submit {
	background: #434E6E;
}
.swal2-container label {
    font-family: 'Teko';
    font-size: 17px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 0;
    line-height: 17px;
}
.swal2-popup input[type="checkbox"] {
    border: 1px solid #434E6E;
}
.breadcrumb-title.h5.text-bold {
    font-family: 'Teko';
    font-weight: 500;
    font-size: 38px;
    color: #434E6E;
}
.single-product h1.product_title.entry-title {
    display: none;
}
h5.product-tab-title {
    display: none;
}
li#tab-title-wcpoa_product_tab a {
    color: #b3b8c5 !important;
    font-family: 'Teko';
}
li#tab-title-wcpoa_product_tab.active a {
    color: #434e6e !important;
}
h4.wcpoa_attachment_name {
    font-family: 'Teko';
    font-size: 24px;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 0.02em;
}
a.wcpoa_attachmentbtn {
    border: 1px solid #434E6E;
    margin-top: 0 !important;
    padding: 12px 30px 8px 30px;
    text-transform: uppercase;
    font-weight: 500;
    background: #434E6E;
    color: #fff;
    font-family: 'Teko';
    font-size: 18px;
    line-height: 18px;
	width:35%;
	text-align:center;
}
a.wcpoa_attachmentbtn:hover {
    background-color: #b3b8c5 !important;
	color:#fff !important;
	border-color: #b3b8c5 !important;
}
.row-related .owl-stage {
	margin:auto !important;
}
h5.related-title {
    font-family: 'Teko' !important;
    font-size: 18px !important;
	color:#434E6E;
}

/* Breadcrumbs prd */ 
.single-product .sections-container {
	background:#fff;
}
.row-container.row-breadcrumb.row-breadcrumb-light.text-center {
	background: rgb(247,247,247);
	background: -moz-linear-gradient(178deg, rgba(247,247,247,1) 0%, rgba(247,247,247,1) 55%, rgba(250,250,250,1) 55%, rgba(250,250,250,1) 78%, rgba(253,253,253,1) 78%, rgba(253,253,253,1) 100%);
	background: -webkit-linear-gradient(178deg, rgba(247,247,247,1) 0%, rgba(247,247,247,1) 55%, rgba(250,250,250,1) 55%, rgba(250,250,250,1) 78%, rgba(253,253,253,1) 78%, rgba(253,253,253,1) 100%);
	background: linear-gradient(178deg, rgba(247,247,247,1) 0%, rgba(247,247,247,1) 55%, rgba(250,250,250,1) 55%, rgba(250,250,250,1) 78%, rgba(253,253,253,1) 78%, rgba(253,253,253,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f7f7f7",endColorstr="#fdfdfd",GradientType=1);
}
.row-breadcrumb.row-breadcrumb-light {
	border-color:#fff;
}
.owl-carousel-container .style-light .btn-default {
    background-color: #b3b8c5 !important;
	margin-top:-25px;
}
span.price.h6 {
    display: none !important;
}
h3.h1 {
    font-family: 'Teko';
}
html .page-id-399 h1.h2 {
    font-size: 45px !important;
}
html .page-id-399 h3.h2 {
    font-size: 45px !important;
}
html .page-id-399 .brown-col:before {
    content: '';
    display: block;
    position: absolute;
    height: 71.5%;
    width: 289px;
    background: #b3b8c5;
    left: 14.8%;
    top: 34%;
    z-index: 2;
}
.page-id-399 .border-back:before {
    display: block;
    content: '';
    position: absolute;
    height: 300px;
    width: 450px;
    right: -5%;
	left:auto;
    top: 39%;
    border: 2px solid #434E6E;
    background: transparent;
    z-index: 0;
}
.page-id-399 .brown-col img {
    z-index: 3 !important;
}
.page-id-399 .uncode_text_column {
    margin-top: 10px !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 100%;
	margin-left:1%;
}
p.inline-form {
	width:49%;
	display:inline-block;
}


input.wpcf7-form-control.has-spinner.wpcf7-submit.btn {
    width: 100%;
	background: #434E6E;
	color: #fff;
}
.page-id-483  .teko a {
    font-size: 24px;
}
.page-id-483  .vc_custom_heading_wrap.teko {
    margin-top: 15px !important;
}
.position i {
    font-size: 25px;
    color: #353E58;
    line-height: 36px;
}
.position p {
    font-size: 20px;
    line-height: 50px;
}
.page-id-483  .fa-stack.fa-rounded {
    background: #353E58 !important;
	border:0px !important;
}
.page-id-483  .fa-stack.fa-rounded:hover {
    background: #B3B8C5 !important;
	border:0px !important;
}
.page-id-483 a.fa.fa-stack:hover i {
    color: #fff;
}
.page-id-483 ::placeholder {
    font-size: 16px;
}
.page-id-483  .divider-wrapper {
    margin-top: 22px !important;
}
.map-frame {
	 width: 100% !important; 
	height: 600px !important;
}
.anr_captcha_field {
    transform: scale(0.84);
    margin-left: -8%;
}
.page-id-483 .wpcf7-submit.btn {
    margin-top: -15px !important;
}
h3.t-entry-title a:hover {
    color: #B3B8C5 !important;
}
.pt50 {
    padding-top:50px !important;
}

.menu-container.style-color-xsdn-bg.menu-borders.menu-shadows {
    background-color:#353E58;
}
.contributi .row.single-top-padding.single-bottom-padding.no-h-padding.limit-width.row-parent {
    max-width: 80%;
	margin:auto;
}
.contributi img {
    max-width: 60% !important;
    margin: auto;
}
    @media (min-width:991px) {
        .menu-wrapper.menu-sticky.with-header {
            background: #434E6E;
        }
    }
    @media (max-width:1470px) {
        html .page-id-244  footer#colophon {
            padding-top: 100px;
        }
        html .page-id-399 .brown-col:before {
            content: '';
            display: block;
            position: absolute;
            height: 50.5%;
            width: 355px;
            background: #b3b8c5;
            left: 23.8%;
            top: 41%;
            z-index: 2;
        }
        .page-id-399 .border-back:before {
            display: block;
            content: '';
            position: absolute;
            height: 361px;
            width: 450px;
            right: 19%;
            left: auto;
            top: 66%;
            border: 2px solid #434E6E;
            background: transparent;
            z-index: 0;
        }
        .page-id-399   footer#colophon {
            padding-top: 100px;
        }
        .brown-col-alt:before {
            height: 350px;
            width: 350px;
            right: 24%;
            top: 17%;
        }
    }
    @media (width:1024px) and (height:1366px) {
        html .page-id-244  footer#colophon {
            padding-top: 100px;
        }
        html .page-id-399 .brown-col:before {
        display:none !important;
        }
        .page-id-399 .border-back:before {
            display: none;
        }
		.contributi img {
			max-width: 75% !important;
			margin: auto;
		}
    }
    @media (max-width:1100px) {
        html .page-id-244  footer#colophon {
            padding-top: 100px;
        }
        .page-id-244 footer#colophon {
            padding-top:100px;
        }
        html .page-id-244 div#row-unique-0 {
            padding-left: 36px;
            padding-right: 36px;
        }
        .border-back-alt:before {
            height: 300px;
            width: 350px;
            right: -5%;
            top: 43%;
        }
        .brown-col-alt:before {
            height: 300px;
            width: 350px;
            right: 15%;
            top: 17.5%;
        }
        .page-id-399 .border-back:before {
            height: 361px;
            width: 350px;
            right: 21%;
            left: auto;
            top: 64%;
        }
        html .page-id-399 .brown-col:before {
            content: '';
            display: block;
            position: absolute;
            height: 50.5%;
            width: 330px;
            background: #b3b8c5;
            left: 18.2%;
            top: 48%;
            z-index: 2;
        }
    }
	@media (min-width:991px) {
		.wcpoa_attachment {
			max-width: 60%;
			margin: auto;
		}
	}

::selection {
	background-color:#ECDE0B !important;
}




@media (max-width:959px) {
    .product.type-product .row-container .row-inner {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse;
        margin-top: -50px !important;
    }
    .mobile-menu-button-light .lines:not(.lines-dropdown), .mobile-menu-button-light .lines:not(.lines-dropdown):before, .mobile-menu-button-light .lines:not(.lines-dropdown):after, .mobile-menu-button-light .lines:not(.lines-dropdown) > span, .vmenu-container.menu-light .lines:not(.lines-dropdown), .vmenu-container.menu-light .lines:not(.lines-dropdown):before, .vmenu-container.menu-light .lines:not(.lines-dropdown):after, .vmenu-container.menu-light .lines:not(.lines-dropdown) > span {
            background: #fff;
        }
        
    a.wcpoa_attachmentbtn {
        width:100%;
        margin-top:15px !important;
    }
    .page-id-244 footer#colophon {
        padding-top:100px;
    }
    html .page-id-244 div#row-unique-0 {
        padding-left: 36px;
        padding-right: 36px;
    }
    .flex-this .vc_custom_heading_wrap.rev-sub {
        display: block;
    }
    .flex-this .uncode_text_column {
        margin-bottom: 60px !important;
    }
    p {
        font-family: 'Josefin Sans' !important;
        font-size: 17px;
        line-height: 21px;
        font-weight: 400 !important;
    }
    .pt50 {
        padding-top:0px !important;
    }
    .pt25 {
        padding-top:25px;
    }
    .heading-text.el-text h1.h2 {
        font-size: 35px !important;
        line-height: 40px;
    }
        .heading-text.el-text h3.h2 {
        font-size: 35px !important;
        line-height: 40px;
    }
    .heading-text.el-text p {
        font-size: 20px;
    }
    .main-container .row-container .row-parent .single-internal-gutter .uncont > * {
        margin-top: 18px;
    }
    .border-back:before {
        height: 300px;
        width: 350px;
        left: -8%;
        top: 25%;
    }
    .brown-col:before {
        content: '';
        display: block;
        position: absolute;
        height: 36.5%;
        width: 300px;
        background: #b3b8c5;
        left: 21%;
        top: 58%;
    }
    html #service h2.h2 {
        font-size: 35px !important;
        line-height: 40px;
    }
    #service .vc_custom_heading_wrap p {
        font-size: 20px;
    }

    .type-row {
        top: 50px;
        left: auto;
        max-width: 100% !important;
        margin: auto !important;
    }
    .wpb_column.pos-top.pos-center.align_left.column_child.col-lg-4.type-col.single-internal-gutter {
        max-width: 33% !important;
        display: inline-block;
    }
    .type-row img {
        max-width: 80% !important;
        margin-left: 10%;
    }
    .type-title h2 {
        font-size: 20px !important;
        margin-left: 0%;
        line-height: 20px;
    }
    .type-row h2 span a {
        font-size: 20px !important;
    }
    .pt100 {
        padding-top:85px !important;
    }
    header .col-lg-12.main-menu-container.middle {
        padding: 0px 0px !important;
    }
    .menu-container.style-color-xsdn-bg.menu-borders.menu-shadows {
        background: #434E6E !important;
    }
    .logo-container .logo-image img {
        max-width: 190px;
        height: auto;
    }
    .mobile-menu-button-light .lines, .mobile-menu-button-light .lines:before, .mobile-menu-button-light .lines:after, .mobile-menu-button-light .lines > span {
        background: #fff;
    }
    .home header li a {
        color: #333 !important;
    }
    body[class*=hmenu] div:not(.menu-accordion) > ul.menu-smart > li {
        text-align:center;
    }
    .active.menu-item-link a {
        opacity: 0.8 !important;
        color: #333 !important;
    }
    li i.fa.fa-angle-right.fa-dropdown {
        display: none;
    }
    .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart:not(.menu-icons)  {
        padding: 27px 0px 27px 0px !important;
    }
    footer .uncode-single-media.text-left {
        text-align: center;
    }
    footer p {
        text-align: center;
    }
    footer img.wp-image-85 {
        margin-top: 100px;
    }

    .flex-this .uncont {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction:column;
    }
    html .page-id-399 .brown-col:before {
        height: 25.5%;
        width: 261px;
        left: 28.2%;
        top: 76%;
    }
    .page-id-399 .border-back:before {
        height: 300px;
        width: 300px;
        right: 9%;
        left: auto;
        top: 170%;
    }

    .border-back-alt:before {
        height: 450px;
        width: 450px;
        left: -3%;
        top: 45%;
    }
    .brown-col-alt:before {
        content: '';
        display: block;
        position: absolute;
        height: 450px;
        width: 450px;
        background: #b3b8c5;
        left: 48%;
        top: 35%;
    }
    .btn:not(input):not(.checkout-button):not(.btn-no-scale), .btn-link:not(input):not(.checkout-button):not(.btn-no-scale) {
            transform: scale(1);
            transform-origin: left;
        }
        .wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.border-back.pt50.pt25.single-internal-gutter {
        padding-top: 50px !important;
    }
    .flex-this .uncont {
        display:block;
    }
        .page-id-399 .border-back:before {
     
}}


@media (max-width:580px) {
    .product.type-product .row-container .row-inner {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse;
        margin-top: -50px !important;
    }
    #catalogo a.isotope-nav-link.active {
        background: #b3b8c5;
        line-height: 26px !important;
        padding-left: 5px;
        padding-right: 4px;
        padding-top: 4px;
    }
    #catalogo .menu-smart--filter-cats a.isotope-nav-link {
        font-size: 13px !important;
    }
    html .page-id-244  a.btn.btn-default {
        transform: scale(1) !important;
    }
    html .page-id-244 div#row-unique-0 {
        padding-left: 36px;
        padding-right: 36px;
    }
    html .page-id-244  footer#colophon {
        padding-top: 100px;
    }
    .border-back:before {
        height: 270px;
        width: 290px;
        left: -8%;
        top: 20%;
    }
    .brown-col:before {
        height: 30.5%;
        width: 250px;
        left: 21%;
        top: 66.6%;
    }
    .type-title h2 {
        font-size: 18px !important;
        margin-left: 0%;
        line-height: 18px;
    }
    .type-row h2 span a {
        font-size: 18px !important;
    }
    html .page-id-244 .brown-col-alt:before {

        height: 380px;
        width: 320px;
        right: 14.8%;
        top: 59.5%;
    }
    html .page-id-244 .border-back-alt:before {
        height: 300px;
        width: 310px;
        right: -9%;
        top: 24%;
    }
    html .page-id-399 .brown-col:before {
        height: 300px;
        width: 250px;
        left: 4.2%;
        top: 77.5%;
    }
    .page-id-399 .border-back:before {
        height: 260px;
        width: 260px;
        right: -5%;
        left: auto;
        top: 168%;
    }
        .border-back-alt:before {
  
        display:none;
    }
    .brown-col-alt:before {
        content: '';
        display: block;
        position: absolute;
        height: 260px;
        width: 200px;
        background: #b3b8c5;
        left: 45%;
        top: 72% !important;
    }

    .page-id-399 .flex-this .uncode_text_column {
        margin-bottom: 20px !important;
    }
    .flex-this .uncont {
        display:block;
    }
        .page-id-399 .border-back:before {
        display:none;
    }
    .home div#row-unique-2 {
    padding-left: 26px;
    padding-right: 26px;
}
}

@media (max-width:369px) {
    .brown-col-alt:before {
        display:none !important;
    }
    .border-back-alt:before {
        display:none !important;
    }
    .brown-col:before {
        display:none !important;
    }
    .border-back:before {
        display:none !important;
    }
    .home div#row-unique-2 {
        padding-left: 26px;
        padding-right: 26px;
    }
}

@media (width:768px) {

    .page-id-399  div#service {
        padding-top: 45px;
    }
    .no-ipad {
        display:none;
    }
    .pt100 {
        padding-top: 150px !important;
    }
    .type-row img {
        max-width: 55% !important;
        margin-left: 22.5%;
    }
    .border-back:before {
        height: 560px;
        width: 500px;
        left: -3%;
        top: 35%;
    }
    .brown-col:before {
        content: '';
        display: block;
        position: absolute;
        height: 46.5%;
        width: 400px;
        background: #b3b8c5;
        left: 48%;
        top: 36%;
    }
    img.wp-image-524 {
        display: none !important;
    }
    html .page-id-399 .brown-col:before {
        content: '';
        display: block;
        position: absolute;
        height: 40.5%;
        width: 480px;
        background: #b3b8c5;
        left: 1.2%;
        top: 39.5%;
        z-index: 2;
    }
      .page-id-399 .border-back:before {
        height: 468px;
        width: 500px;
        right: -4%;
        left: auto;
        top: 48%;
    }
}
@media (width:1180px) and (height:820px) {
    .border-back:before {
        left: 8%;
        top: 55%;
    }
    .brown-col:before {
        content: '';
        display: block;
        position: absolute;
        height: 55%;
        width: 320px;
        background: #b3b8c5;
        left: 22.8%;
        top: 10.5%;
    }
    .border-back-alt:before {
        height: 300px;
        width: 350px;
        right: -5%;
        top: 58%;
    }
    .brown-col-alt:before {
        height: 350px;
        width: 350px;
        right: 20%;
        top: 17%;
    }
    html .page-id-399 .brown-col:before {
        left: 18.8%;
        top: 41%;
    }
    .page-id-399 .border-back:before {
        right: 16%;
        left: auto;
        top: 65%;
    }
    html .page-id-244  footer#colophon, html .page-id-399  footer#colophon {
        padding-top: 100px;
    }
    html .page-id-244  div#row-unique-0 {
        padding-left:36px;
        padding-right:36px;
    }
  html .page-id-399 .brown-col:before {
            content: '';
            display: block;
            position: absolute;
            height: 44.5%;
            width: 480px;
            background: #b3b8c5;
            left: 1.2%;
            top: 38.5%;
            z-index: 2;
        }
    
}

@media (width:820px) and (max-width:1180px) {
    .border-back:before {
        height: 500px;
        width: 350px;
        left: -3%;
        top: 6%;
    }
    .brown-col:before {
        content: '';
        display: block;
        position: absolute;
        height: 700px;
        width: 550px;
        background: #b3b8c5;
        left: 33.8%;
        top: 30.5%;
    }
}


html #purposes-content-container .purposes-header-title {
    font-weight: 700!important;
    font-size: 20px!important;
    margin-bottom: 8px!important;
}
i.fa.fa-angle-up.fa-stack.btn-default.btn-hover-nobg {
    bottom: 50px;
}
html a.iubenda-cs-brand-badge {
    display:none !important;
}
html #purposes-content-container .purposes-header .purposes-header-title {
    font-size: 26px !important;
}
.wcpoa_attachment {
    margin-bottom: 10px;
}